# $mp3player.getfilename

Returns the filename of the current song (mp3player module)

Syntax

    $mp3player.getfilename

Description
Returns the file name (with path) of the multimedia file being played by the remote instance of the mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005